[WeaponData001]
TypeName=Mk82SE
FullName=Mk.82 Snakeye
ModelName=mk82se
Mass=254.020004
Diameter=0.270000
Length=2.180000
SubsonicDragCoeff=0.120000
SupersonicDragCoeff=0.259200
AttachmentType=NATO
SpecificStationCode=
NationName=USAF
StartYear=1964
EndYear=0
Availability=3
BaseQuantity=24
Exported=TRUE
ExportStartYear=1964
ExportEndYear=0
ExportAvailability=3
WeaponDataType=0
RailLaunched=FALSE
Retarded=TRUE
FinStabilized=TRUE
SpinStabilized=FALSE
EffectClassName=MediumBombEffects
DragAreaMultiplier=12.000000
WarheadType=0
Explosives=89.000000
FusingDistance=0.000000
ClusterBomblets=0
ClusterDispersion=0.000000
GuidanceType=0
Accuracy=0
MaxTurnRate=0.000000
MaxLaunchG=0.000000
LockonChance=0
LaunchReliability=0
ArmingTime=0.000000
SeekerFOV=0.000000
SeekerGimbleLimit=0.000000
SeekerTrackRate=0.000000
SeekerRange=0.000000
LiftDragRatio=4.000000
ReleaseAnimationID=1
ReleaseAnimationTime=0.250000
ReleaseAnimationDelay=0.250000
EODisplayFlags=0
CEP=25.000000